Bug 213514 - Channel Config Actions use "Config" as a word
Summary: Channel Config Actions use "Config" as a word
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn500
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Preethi Thomas
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn500h-config-mgmt
TreeView+ depends on / blocked
 
Reported: 2006-11-01 19:04 UTC by Ken Ganong
Modified: 2007-04-18 17:52 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 03:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-11-01 19:04:20 UTC
On the Config Channel Overview page, the helpful links use config instead of
configuration.

Comment 1 Ken Ganong 2006-11-02 14:28:24 UTC
This text now uses real words.

Comment 2 Ken Ganong 2006-11-13 17:20:39 UTC
Moving bugs to ON_DEV

Comment 3 Ken Ganong 2006-12-05 14:59:12 UTC
Moving my bugs to ON_QA

Comment 4 Ken Ganong 2006-12-15 21:01:51 UTC
Passing on my config management bugs to ggainey

Comment 5 Preethi Thomas 2007-01-17 16:07:21 UTC
verified. qapush#5

Comment 6 Preethi Thomas 2007-03-07 19:06:38 UTC
verified in stage.

Comment 7 Brandon Perkins 2007-03-13 03:34:56 UTC
Closed in the rhn500h Release.


Note You need to log in before you can comment on or make changes to this bug.